### Method

# Camel MimeFilterPreview get_text

since: 3.52

#### Declaration [src]

    const gchar*
    camel_mime_filter_preview_get_text (
      CamelMimeFilterPreview* self
    )

#### Description [src]

Returns read text until now.

Available since: 3.52

#### Return value

Type: `const gchar*`

Read text until now or `NULL`, when nothing was read.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.